
<!-- z-7 z-8 má ve skutečnosti o +1 velikost -->

BODY {
        BACKGROUND-COLOR: e0e0e0
}
A {
        text-decoration: none; COLOR: #0000ff
}
A:visited {
        text-decoration: none; COLOR: #00008f
}
A:hover {
        text-decoration: none; COLOR: #ff0000
}

.z-7 {
        FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-ALIGN: left
}
.z-8 {
        FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-ALIGN: left
}
.z-9 {
        FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-ALIGN: left
}
.z-10 {
        FONT-WEIGHT: normal; FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-ALIGN: left
}
.z-12 {
        FONT-WEIGHT: normal; FONT-SIZE: 12pt; COLOR: #000000; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-ALIGN: left
}

.zr-7 {
        FONT-WEIGHT: normal; FONT-SIZE: 7pt; COLOR: #000000; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-ALIGN: justify
}
.zr-8 {
        FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-ALIGN: justify
}
.zr-9 {
        FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-ALIGN: justify
}
.zr-10 {
        FONT-WEIGHT: normal; FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-ALIGN: justify
}
.zr-12 {
        FONT-WEIGHT: normal; FONT-SIZE: 12pt; COLOR: #000000; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-ALIGN: justify
}

.zp-7 {
        FONT-WEIGHT: normal; FONT-SIZE: 7pt; COLOR: #000000; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-ALIGN: right 
}
.zp-8 {
        FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-ALIGN: right 
}
.zp-9 {
        FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-ALIGN: right 
}
.zp-10 {
        FONT-WEIGHT: normal; FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-ALIGN: right 
}
.zp-12 {
        FONT-WEIGHT: normal; FONT-SIZE: 12pt; COLOR: #000000; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-ALIGN: right 
}

.zb-7 {
        FONT-WEIGHT: bold; FONT-SIZE: 7pt; COLOR: #000000; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-ALIGN: justify
}
.zb-8 {
        FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-ALIGN: justify
}
.zb-9 {
        FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-ALIGN: justify
}
.zb-10 {
        FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-ALIGN: justify
}
.zb-12 {
        FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #000000; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-ALIGN: justify
}

.zbc-7 {
        FONT-WEIGHT: bold; FONT-SIZE: 7pt; COLOR: #000000; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-ALIGN: center
}
.zbc-8 {
        FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-ALIGN: center
}
.zbc-9 {
        FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-ALIGN: center
}
.zbc-10 {
        FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-ALIGN: center
}
.zbc-12 {
        FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #000000; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-ALIGN: center
}

.zc-7 {
        FONT-WEIGHT: normal; FONT-SIZE: 7pt; COLOR: #000000; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-ALIGN: center 
}
.zc-8 {
        FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-ALIGN: center 
}
.zc-9 {
        FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-ALIGN: center 
}
.zc-10 {
        FONT-WEIGHT: normal; FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-ALIGN: center 
}
.zc-12 {
        FONT-WEIGHT: normal; FONT-SIZE: 12pt; COLOR: #000000; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-ALIGN: center 
}

.s-7 {
        FONT-WEIGHT: normal; FONT-SIZE: 7pt; COLOR: #445566; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-ALIGN: justify
}
.s-8 {
        FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #445566; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-ALIGN: justify
}
.s-9 {
        FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: #445566; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-ALIGN: justify
}
.s-10 {
        FONT-WEIGHT: normal; FONT-SIZE: 10pt; COLOR: #445566; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-ALIGN: justify
}
.s-12 {
        FONT-WEIGHT: normal; FONT-SIZE: 12pt; COLOR: #445566; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-ALIGN: justify
}

.sbc-9 {
        FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #C0C0C0; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-ALIGN: center
}

.zn-7 {
        FONT-WEIGHT: normal; FONT-SIZE: 7pt; COLOR: #000080; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-ALIGN: justify
}
.zn-8 {
        FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #000080; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-ALIGN: justify
}
.zn-9 {
        FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: #000080; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-ALIGN: justify
}
.zn-10 {
        FONT-WEIGHT: normal; FONT-SIZE: 10pt; COLOR: #000080; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-ALIGN: justify
}
.zn-12 {
        FONT-WEIGHT: normal; FONT-SIZE: 12pt; COLOR: #000080; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-ALIGN: justify
}

.znr-8 {
        FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #000080; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-ALIGN: right
}

.znb-9 {
        FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #000080; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-ALIGN: justify
}
.znb-12 {
        FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #000080; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-ALIGN: justify
}

.znbc-9 {
        FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #000080; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-ALIGN: center
}

.sc-7 {
        FONT-WEIGHT: normal; FONT-SIZE: 7pt; COLOR: #445566; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-ALIGN: center 
}
.sc-8 {
        FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #445566; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-ALIGN: center
}
.sc-9 {
        FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: #445566; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-ALIGN: center 
}
.sc-10 {
        FONT-WEIGHT: normal; FONT-SIZE: 10pt; COLOR: #445566; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-ALIGN: center 
}
.sc-12 {
        FONT-WEIGHT: normal; FONT-SIZE: 12pt; COLOR: #445566; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-ALIGN: center 
}

.c-7 {
        FONT-WEIGHT: bold; FONT-SIZE: 7pt; COLOR: #ff0011; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-ALIGN: justlify
}
.c-8 {
        FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #ff0011; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-ALIGN: justlify
}
.c-9 {
        FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #ff0011; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-ALIGN: justlify
}
.c-10 {
        FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #ff0011; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-ALIGN: justlify
}
.c-12 {
        FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #ff0011; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-ALIGN: justlify
}

.cc-7 {
        FONT-WEIGHT: bold; FONT-SIZE: 7pt; COLOR: #ff0011; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-ALIGN: center
}
.cc-8 {
        FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #ff0011; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-ALIGN: center
}
.cc-9 {
        FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #ff0011; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-ALIGN: center
}
.cc-10 {
        FONT-WEIGHT: normal; FONT-SIZE: 10pt; COLOR: #ff0011; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-ALIGN: center
}
.cc-12 {
        FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #ff0011; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-ALIGN: center
}
.cc-16 {
        FONT-WEIGHT: normal; FONT-SIZE: 16pt; COLOR: #ff0011; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-ALIGN: center
}

.n-14 {
        FONT-WEIGHT: cursive; FONT-SIZE: 14pt; COLOR: #ff0011; FONT-FAMILY: times new roman, verdana, arial, helvetica, sans-serif; TEXT-ALIGN: center
}
.n-18 {
        FONT-WEIGHT: cursive; FONT-SIZE: 18pt; COLOR: #ff0011; FONT-FAMILY: times new roman, verdana, arial, helvetica, sans-serif; TEXT-ALIGN: center
}
.n-24 {
        FONT-WEIGHT: cursive; FONT-SIZE: 24pt; COLOR: #ff0011; FONT-FAMILY: times new roman, verdana, arial, helvetica, sans-serif; TEXT-ALIGN: center
}

.nn-18 {
        FONT-WEIGHT: cursive; FONT-SIZE: 18pt; COLOR: #000080; FONT-FAMILY: times new roman, verdana, arial, helvetica, sans-serif; TEXT-ALIGN: center
}
.nn-24 {
        FONT-WEIGHT: cursive; FONT-SIZE: 24pt; COLOR: #000080; FONT-FAMILY: times new roman, verdana, arial, helvetica, sans-serif; TEXT-ALIGN: center
}

.n2-24 {
        FONT-WEIGHT: cursive; FONT-SIZE: 24pt; COLOR: #ff0011; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-ALIGN: center
}
.n2-18 {
        FONT-WEIGHT: cursive; FONT-SIZE: 18pt; COLOR: #ff0011; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-ALIGN: center
}
.n2-12 {
        FONT-WEIGHT: cursive; FONT-SIZE: 12pt; COLOR: #ff0011; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-ALIGN: center
}

.m-7 {
        FONT-WEIGHT: normal; FONT-SIZE: 7pt; COLOR: #dc143c; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-ALIGN: left
}
.m-8 {
        FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #dc143c; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-ALIGN: left
}
.m-9 {
        FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: #dc143c; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-ALIGN: left
}

.b {
        FONT-WEIGHT: bold
}
.bred {
        FONT-WEIGHT: bold; COLOR: #ff0000
}
.i {
        FONT-STYLE: italic
}
.ired {
        COLOR: #ff0000; FONT-STYLE: italic
}
.bi {
        FONT-WEIGHT: bold; FONT-STYLE: italic
}
.bired {
        FONT-WEIGHT: bold; COLOR: #ff0000; FONT-STYLE: italic
}
.basic {
        FONT-WEIGHT: normal; COLOR: #445566; FONT-STYLE: normal
}
.f-8 {
        FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #000000
}

.grey1 {
        BACKGROUND-COLOR: #e7ebf0
}
.grey2 {
        BACKGROUND-COLOR: #778899
}
.grey3 {
        BACKGROUND-COLOR: #b9c5d2
}
.blue1 {
        BACKGROUND-COLOR: #b0c4de
}
.blue2 {
        BACKGROUND-COLOR: #165da6
}
.white1 {
        BACKGROUND-COLOR: #ffffff
}
.black {
        BACKGROUND-COLOR: #000000
}
